> ## Documentation Index
> Fetch the complete documentation index at: https://docs.istari.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Filters Options



## OpenAPI

````yaml /api-reference/openapi.json get /filters/options
openapi: 3.1.0
info:
  title: GOI API
  description: >-
    Programmatic access to the ISTARI Global Organization Index (GOI) — search,
    bulk lookup, aggregations, and location resolution over ~20M verified
    organizations. Authenticate with the `x-api-key` header.
  version: v2
servers:
  - url: https://api.istari.ai/v2
    description: GOI API (production)
security:
  - ApiKeyAuth: []
paths:
  /filters/options:
    get:
      summary: Filters Options
      operationId: filters_options_v1_filters_options_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Your GOI API key. Create one on the GOI dashboard under API keys.

````